{
"#arbalest":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#battleaxe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#book":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#bow":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"#buckler":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#chakram":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"#claw":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"#crossbow":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"#dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"#flail":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#gauntlet":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#greathammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#greatmace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#greatsword":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#halberd":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#handgun":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"#hoe":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"#katana":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"#khopesh":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"#lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"#launcher":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#longbow":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"#longsword":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"#mace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#machete":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"#magestaff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#pickaxe":{
        "distracted": 1.4,
        "unaware": 2
    },
"#pike":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#polearm":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#quarterstaff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#rapier":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"#rifle":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"#scythe":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"#shield":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#shovel":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#sign":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"#spear":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#staff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"#thrown":{
        "distracted": 1,
        "unaware": 1
    },
"#tower":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#twinblade":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"#wand":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"#warglaive":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"#whip":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
